Bug 626599 - [abrt] totem-mozplugin-2.30.2-1.fc13: raise: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
[abrt] totem-mozplugin-2.30.2-1.fc13: raise: Process /usr/libexec/totem-plugi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:ad592fc78558c20b10c3a703dce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-23 18:00 EDT by Faisal Mehmood
Modified: 2011-06-28 10:08 EDT (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:08:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.11 KB, text/plain)
2010-08-23 18:00 EDT, Faisal Mehmood
no flags Details

  None (edit)
Description Faisal Mehmood 2010-08-23 18:00:31 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/totem-plugin-viewer --plugin-type narrowspace --user-agent Quicktime/7.6.6 --referrer http://itunes.apple.com/us/podcast/howcast-health-beauty/id272659878 --mimetype video/quicktime --no-controls --no-autostart
component: totem
crash_function: raise
executable: /usr/libexec/totem-plugin-viewer
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: totem-mozplugin-2.30.2-1.fc13
rating: 4
reason: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282594463
uid: 1000

comment
-----
- Using google-chrome (v6.0.495.0 dev), open up CNN.com
- Play a video, screen will flicker appearing to be expadning but it will restored back to thumbnail size and the
previous area taken up by video now whites out. After a while video screen crashes without playing the video.
Comment 1 Faisal Mehmood 2010-08-23 18:00:33 EDT
Created an attachment (id=440509)
File: backtrace
Comment 2 verissimoclovis 2010-08-25 08:19:26 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Um deles ao abrir uma página no firefox os demais não prestei atenção
2.
3.
Comment 3 Emmanuel 2010-08-26 12:09:25 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.open link with audio content
2.
3.
Comment 4 Daniel Scott 2010-09-13 16:34:45 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Browse to website: http://www.mrsjonesroom.com/songs/50states.html
2.
3.
Comment 5 Daniel Scott 2010-09-22 16:50:13 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Browse to website: http://support.lexmark.com/index?locale=en&productCode=LEXMARK_C543&userlocale=EN_US&segment=DOWNLOAD&os=FEDORA_13&page=downloadsList&oslocale=en_US#1
2. Choose 'Fedora 13' from the drop down
3.


Comment
-----
Instructions above.
Comment 6 Bernd Braeker 2010-09-25 15:41:24 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. open http://www.laut.fm/user/marktkalendarium/stream.asx
2.
3.


Comment
-----
firefox 3.6.10-1.fc13, totem-mozplugin 2.30.2-1.fc13
Comment 7 13thSlayer 2010-10-04 10:04:20 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Opened a video in Firefox. Nothing special.
Comment 8 Bernd Braeker 2010-10-07 13:00:51 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Tried to ope a wmv file in mozilla
2.
3.


Comment
-----
open an url to a wmv file in mozilla
Comment 9 Jean GOMBART 2010-10-14 15:44:26 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.open web site
2.Crash
3.
Comment 10 HeeroYuy 2010-10-16 10:58:28 EDT
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Cet incident arrive lorsque je veut regarder des reportages ou émissions sur des sites comme France 3.
Comment 11 moyer 2010-11-23 12:44:16 EST
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.attempting to access online radio ireland
2.
3.
Comment 12 Jared MORGAN 2010-11-24 00:16:23 EST
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Zimbra Desktop 2 had a Calendar event trigger, and a sound was supposed to play.
2. The sound that should have played back caused the totem error.



Comment
-----
I have disabled the sound alert, which in Zimbra states "requires QuickTime or Windows Media plugin".
Comment 13 Jared MORGAN 2010-11-26 01:22:45 EST
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----



Comment
-----
Really sorry, but I have no idea about how this happened.  Just going through my ABRT list and clearing it out/reporting.
Comment 14 Jared MORGAN 2010-11-26 01:28:55 EST
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I visited iTunes on the web to play a song preview
2. The Totem ABRT displayed.


Comment
-----
Was trying to listen to a track on iTunes, but I think there was not a supported codec for the player.
Comment 15 Bug Zapper 2011-06-01 06:42:07 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 16 Yaniv Kaul 2011-06-01 08:04:47 EDT
I'm pretty sure it's not that different than what I'm seeing in F15 - https://bugzilla.redhat.com/show_bug.cgi?id=706230
Comment 17 Bug Zapper 2011-06-28 10:08:38 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.